Loading...
Searching...
No Matches
cfg_value_t Union Reference

Data structure holding the value of a fundamental option value. More...

`#include <confuse.h>`

## Data Fields

long int | number
| integer value
double | fpnumber
| floating point value
cfg_bool_t | boolean
| boolean value
char * | string
| string value
cfg_t * | section
| section value
void * | ptr
| user-defined value

## Detailed Description

Data structure holding the value of a fundamental option value.